/* 1 - BASE FORM STYLES */

body{
  width: device-width;
  background-color: #2b2929;
  margin: 0;
  width: 100%;
  font-family: 微軟正黑體;
}

span{
  margin: 16px;
}

header{
  background-color: #141414;
  padding: 4px;
  text-align: left;
  font-size: 18px;
  color:rgb(231, 231, 231)
}

form{
  margin: 20px;
  color: rgb(231, 230, 230);
}

select{
  padding: 16px;
  margin: 20px 0;
  color: rgb(0, 0, 0);
  font-size: 14px;
  border-radius: 4px;
  border: 0;
  width: 300px;
}

input[type="text"]{
  background: #fcf2f2;
  padding: 16px;
  color: rgb(0, 0, 0);
  font-size: 20px;
  letter-spacing: 0.1em;
  border-radius: 4px;
  border: 0;
  margin-bottom: 10px;
  width: 200px;
}

input[type="password"]{
  background: #fcf2f2;
  padding: 16px;
  color: rgb(0, 0, 0);
  font-size: 20px;
  letter-spacing: 0.1em;
  border-radius: 4px;
  border: 0;
  width: 200px;
}


label[for="user_id"], label[for="password"]{
  margin-bottom: 6px;
  font-size: 20px;
  display: inline-block;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  line-height: 18px;  
}


input[type="submit"]{
  background: #b61111;
  padding: 12px;
  margin: 20px 0;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  border-radius: 4px;
  border: 0;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.5);
  width: 130px;
}

button[type="submit"]{
  background: #b61111;
  padding: 12px;
  margin: 20px 0;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  border-radius: 4px;
  border: 0;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.5);
  width: 130px;
}

button[type="reset"]{
  background: #373636;
  padding: 12px;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.1em;
  border-radius: 4px;
  border: 0;
  box-shadow: 1px 3px 5px rgba(0,0,0,0.5);
  width: 100px;
}
